Avis d’expert : semaine du 24 au 30 janvier 2011

Avis d’expert : semaine du 24 au 30 janvier 2011

Le CERT-XMCO recommande l’installation de la dernière version d’Opéra[1] (11.01) à la suite de la correction d’une faille de sécurité critique qui pouvait être exploitée afin de prendre le contrôle d’un système distant.

Le CERT-XMCO recommande aussi la mise en place de la solution de contournement [2] proposée par Microsoft relative à la gestion du protocole MHTML. L’exploitation de cette faille de sécurité permet de mener une attaque similaire à une attaque de « Cross-Site Scripting » (XSS).


Cert-XMCO